Wither Mysql 4.1.7?

The Wiki says that mysql 4.1.7 does not work with rt 3.2.2
but doesn’t say how or why.

I wonder if someone could comment on this, especially now
that mysql 4.1.7 is the production version, according to
mysql AB.

Cordially,
Jon Forrest

The Wiki says that mysql 4.1.7 does not work with rt 3.2.2
but doesn’t say how or why.

I don’t know a thing about it. Want to try it and see what sorts of
issues you have?

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

It seems to work fine with a fresh install, but it doesn’t like
bringing in a database that was created in a previous version of
MySQL. This appears to be an issue with the new password hashing
mechanism in 4.1.

See:

http://dev.mysql.com/doc/mysql/en/Old_client.html

Mike

-----Original Message-----
From: rt-users-bounces@lists.bestpractical.com [mailto:rt-users-
bounces@lists.bestpractical.com] On Behalf Of Jesse Vincent
Sent: Tuesday, November 30, 2004 2:55 PM
To: Jon Forrest
Cc: rt-users@lists.bestpractical.com
Subject: Re: [rt-users] Wither Mysql 4.1.7?

The Wiki says that mysql 4.1.7 does not work with rt 3.2.2
but doesn’t say how or why.

I don’t know a thing about it. Want to try it and see what sorts of
issues you have?

I wonder if someone could comment on this, especially now
that mysql 4.1.7 is the production version, according to
mysql AB.

Cordially,
Jon Forrest


http://lists.bestpractical.com/cgi-bin/mailman/listinfo/rt-users

Be sure to check out the RT wiki at http://wiki.bestpractical.com


http://lists.bestpractical.com/cgi-bin/mailman/listinfo/rt-users

Be sure to check out the RT wiki at http://wiki.bestpractical.com

-----BEGIN PGP SIGNATURE-----
Version: PGP 8.1

iQA/AwUBQa3hOJzgx7Y34AxGEQI6swCeJD1LL2CenV9BpjCHG0Cu/zEnb5YAn139
oHiZstlNmvjmDu25mEzJVCvW
=mAFd
-----END PGP SIGNATURE-----